@charset "UTF-8";

/* =========================================================

layout.css

standard :
media query : 


========================================================== */





/* == layout : common : base ============================== */



body: {
	text-align:center;
	overflow:hidden;
}
.contents_wrapper {
	width:100%;
	text-align:left;
	margin:0px auto;
	overflow:hidden;
}
.pc {
}
.smp {
	display:none;
}
img.flexible {
	width:100%;
	height:auto;
}
.pt20 {
	padding-top:20px !important;
}
.pt40 {
	padding-top:40px !important;
}
.pt60 {
	padding-top:60px !important;
}
.pb20 {
	padding-bottom:20px !important;
}
.pb40 {
	padding-bottom:40px !important;
}



.pBody .pBox .xCaps {
}
.pBody .pBox .xBox {
	padding-left:40px;
}

@media screen and (max-width:860px) {
	.pBody .pBox .xCaps {display:block;width:98%;overflow:hidden;margin:0 2% 0 0;}
	.pBody .pBox .xCaps img{width:850px;margin-left:-20px;}
	.pBody .pBox .xBox { padding-left:20px;padding-right:20px; width:auto;}
}


@media screen and (max-width:830px) {.pBody .pBox .xBox { padding-left:-18px;padding-right:-18px;}.pBody .pBox .xCaps img{margin-left:-18px;}}
@media screen and (max-width:800px) {.pBody .pBox .xBox { padding-left:-17px;padding-right:-17px;}.pBody .pBox .xCaps img{margin-left:-17px;}}
@media screen and (max-width:770px) {.pBody .pBox .xBox { padding-left:-16px;padding-right:-16px;}.pBody .pBox .xCaps img{margin-left:-16px;}}
@media screen and (max-width:740px) {.pBody .pBox .xBox { padding-left:-15px;padding-right:-15px;}.pBody .pBox .xCaps img{margin-left:-15px;}}
@media screen and (max-width:710px) {.pBody .pBox .xBox { padding-left:-14px;padding-right:-14px;}.pBody .pBox .xCaps img{margin-left:-14px;}}
@media screen and (max-width:680px) {.pBody .pBox .xBox { padding-left:-13px;padding-right:-13px;}.pBody .pBox .xCaps img{margin-left:-13px;}}
@media screen and (max-width:650px) {.pBody .pBox .xBox { padding-left:-12px;padding-right:-12px;}.pBody .pBox .xCaps img{margin-left:-12px;}}
@media screen and (max-width:620px) {.pBody .pBox .xBox { padding-left:-11px;padding-right:-11px;}.pBody .pBox .xCaps img{margin-left:-11px;}}
@media screen and (max-width:590px) {.pBody .pBox .xBox { padding-left:-10px;padding-right:-10px;}.pBody .pBox .xCaps img{margin-left:-10px;}}
@media screen and (max-width:560px) {.pBody .pBox .xBox { padding-left: -9px;padding-right: -9px;}.pBody .pBox .xCaps img{margin-left: -9px;}}
@media screen and (max-width:530px) {.pBody .pBox .xBox { padding-left: -8px;padding-right: -8px;}.pBody .pBox .xCaps img{margin-left: -8px;}}
@media screen and (max-width:500px) {.pBody .pBox .xBox { padding-left: -7px;padding-right: -7px;}.pBody .pBox .xCaps img{margin-left: -7px;}}
@media screen and (max-width:470px) {.pBody .pBox .xBox { padding-left: -6px;padding-right: -6px;}.pBody .pBox .xCaps img{margin-left: -6px;}}
@media screen and (max-width:440px) {.pBody .pBox .xBox { padding-left: -5px;padding-right: -5px;}.pBody .pBox .xCaps img{margin-left: -5px;}}
@media screen and (max-width:410px) {.pBody .pBox .xBox { padding-left: -4px;padding-right: -4px;}.pBody .pBox .xCaps img{margin-left: -4px;}}
@media screen and (max-width:380px) {.pBody .pBox .xBox { padding-left: -3px;padding-right: -3px;}.pBody .pBox .xCaps img{margin-left: -3px;}}
@media screen and (max-width:350px) {.pBody .pBox .xBox { padding-left: -2px;padding-right: -2px;}.pBody .pBox .xCaps img{margin-left: -2px;}}
@media screen and (max-width:320px) {.pBody .pBox .xBox { padding-left: -1px;padding-right: -1px;}.pBody .pBox .xCaps img{margin-left: -1px;}}
@media screen and (max-width:290px) {.pBody .pBox .xBox { padding-left:  0px;padding-right:  0px;}.pBody .pBox .xCaps img{margin-left:  0px;}}



/* == layout : common : header ( not site top ) ============================== */



/* common : not site top : header : 2-box(PC) */

.pages .pHead {
	background:#2776e1;
}
.pages .pHead .pBox {
	max-width:850px;
	margin:0px auto;
}

.pages .pHead .pBox .headLogo {
	display:inline-block;
	margin:0;
	padding:0;
	max-width:300px;
	max-height:95px;
	width:auto;
	height:auto;
	float:left;
}
.pages .pHead .pBox .headLink {
	display:inline-block;
	margin:0;
	padding:0;
	max-width:100px;
	max-height:95px;
	width:auto;
	height:auto;
	float:right;
}
@media screen and (max-width:600px) {
	.pages .pHead .pBox .headLogo {width:50%;}
	.pages .pHead .pBox .headLink {width:17%;}
}


/* == layout : common : body ============================== */





/* common : body : 2-box(PC) */

.pBody .pBox {
	max-width:850px;
	margin:0px auto;
}
.pBody .bBorder {
	border-bottom:1px solid #999;
}
.pBody .pBox .dblBox {
	max-width:425px;
	width:49.5%;
	height:auto;
	margin:0;
	padding:0;
}
.pBody .pBox .boxL {
	float:left;
}
.pBody .pBox .boxR {
	float:right;
}

/* common : body : 2-box(smp) */

@media screen and (max-width:740px) {
	.pBody .pBox .dblBox {max-width:740px;width:100%;}
	.pBody .pBox .boxL {float:none;}
	.pBody .pBox .boxR {float:none;}
	.pBody .pBox .dblBox img { text-align:center;}
}
/* common : footer : base ( PC ) */

.pFoot {
	background:#ececec;
	height:auto;
	width:auto;
}
.pFoot .pBox {
	max-width:1000px;
	margin:0px auto;
}
.pFoot .pBox dl.fBlock {
	display:block;
	width:100%;
}
.pFoot .logo {
}
.pFoot .link {
	display:block;
	float:left;
	padding-left:260px;
	margin-top:-90px;
}
.pFoot .link ul {
	display:block;
	padding:25px 0 0 0;
	height:auto;
}
.pFoot .link ul li {
	display:inline-block;
	padding:0 2.5em 0 0;
	float:left;
	color:#333;
	font-size:1.1em;
	line-height:1.2em;
}
.pFoot p.copyright {
	display:inline-block;
	padding:20px 2.5em 0 0;
	line-height:1.2em;
	font-size:1.2em;
}
.pFoot p.copyright small {
	color:#333;
	line-height:1.5em;
}
.pFoot .link ul li a {
	color:#222;
}



/* common : footer : base ( smp ) */

@media screen and (max-width:860px) {.pFoot .link {padding-left:230px;}}
@media screen and (max-width:850px) {.pFoot .link {padding-left:215px;}}
@media screen and (max-width:840px) {
	.pFoot .link {padding-left:200px;}
	.pFoot .link ul {padding:10px 0 0 0;}
	.pFoot .link ul li {padding:0 1.8em 0 0;line-height:1.8em;}
	.pFoot p.copyright {padding:20px 1.8em 0 0;line-height:1.2em;}
}
@media screen and (max-width:760px) {
	.pFoot .pBox {max-width:560px;}
	.pFoot .link {padding-left:200px;}
	.pFoot .link ul {padding:10px 0 0 0;}
	.pFoot .link ul li {padding:0 1.8em 0 0;line-height:1.8em;}
	.pFoot p.copyright {padding:4px 1.8em 0 0;line-height:1.2em;}
}
@media screen and (max-width:740px) {
	.pc {display:none !important;}
	.smp {display:block !important;}
	img.smp {display:inline !important;}
	.pFoot .link {margin-top:0px;padding-left:10px;padding-left:10px;}
	.pFoot p.copyright {width:100%;text-align:center;padding-top:8px;}
}
@media screen and (max-width:360px) {
	.pFoot .link ul{padding-bottom:20px;}
	.pFoot .link ul li{width:100%;padding: 0;}
}



/* == layout : pages : index ============================== */



/* index : ----- : appLink ( PC ) */

#index .appNavi ul.pc {
}
.appNavi ul.pc li.btn_as {
	width:48%;
	margin:0;
	padding:0;
	float:left;
	text-align:right;
}
#index .appNavi ul.pc li.btn_gp {
	width:48%;
	margin:0;
	padding:0;
	float:right;
	text-align:left;
}
/* index : header : base ( PC ) */

#index h1.headBG {
	width:100%;
	margin:0px;
	padding:0px;
	text-align:center;
}
#index .pHead h1.headBG img.flexible {
	margin:0px auto;
	max-width:1224px;
	position:relative;
	z-index:1;
}
/* index : head : appLink ( PC ) */

#index .pHead .appNavi {
	max-width:1224px;
	padding:0 0 40px 0;
	margin:0 auto;
	position:relative;
	z-index:10;
}
#index .pHead .appNavi ul.pc {
	max-width:74%;
	padding:0 0 40px 0;
	margin:-167px 26% 0 0;
}
#index .appNavi ul.pc li.btn_as a, 
#index .appNavi ul.pc li.btn_gp a ,
#index .appNavi ul.pc li.btn_as span.btnSock, 
#index .appNavi ul.pc li.btn_gp span.btnSock {
	display:inline-block;
	max-width:183px;
	height:auto;
	width:43%;
}
#index .appNavi ul.pc li.btn_as img.flexible, 
#index .appNavi ul.pc li.btn_gp img.flexible {
	max-width:183px;
	height:auto;
}
@media screen and (max-width:1224px) {#index .pHead .appNavi ul.pc {margin-top:-165px;}}
@media screen and (max-width:1216px) {#index .pHead .appNavi ul.pc {margin-top:-164px;}}
@media screen and (max-width:1208px) {#index .pHead .appNavi ul.pc {margin-top:-163px;}}
@media screen and (max-width:1200px) {#index .pHead .appNavi ul.pc {margin-top:-162px;}}
@media screen and (max-width:1192px) {#index .pHead .appNavi ul.pc {margin-top:-161px;}}
@media screen and (max-width:1184px) {#index .pHead .appNavi ul.pc {margin-top:-160px;}}
@media screen and (max-width:1176px) {#index .pHead .appNavi ul.pc {margin-top:-159px;}}
@media screen and (max-width:1168px) {#index .pHead .appNavi ul.pc {margin-top:-158px;}}
@media screen and (max-width:1160px) {#index .pHead .appNavi ul.pc {margin-top:-157px;}}
@media screen and (max-width:1152px) {#index .pHead .appNavi ul.pc {margin-top:-156px;}}
@media screen and (max-width:1144px) {#index .pHead .appNavi ul.pc {margin-top:-155px;}}
@media screen and (max-width:1136px) {#index .pHead .appNavi ul.pc {margin-top:-154px;}}
@media screen and (max-width:1128px) {#index .pHead .appNavi ul.pc {margin-top:-153px;}}
@media screen and (max-width:1120px) {#index .pHead .appNavi ul.pc {margin-top:-152px;}}
@media screen and (max-width:1112px) {#index .pHead .appNavi ul.pc {margin-top:-151px;}}
@media screen and (max-width:1104px) {#index .pHead .appNavi ul.pc {margin-top:-150px;}}
@media screen and (max-width:1096px) {#index .pHead .appNavi ul.pc {margin-top:-149px;}}
@media screen and (max-width:1088px) {#index .pHead .appNavi ul.pc {margin-top:-148px;}}
@media screen and (max-width:1080px) {#index .pHead .appNavi ul.pc {margin-top:-147px;}}
@media screen and (max-width:1072px) {#index .pHead .appNavi ul.pc {margin-top:-146px;}}
@media screen and (max-width:1064px) {#index .pHead .appNavi ul.pc {margin-top:-145px;}}
@media screen and (max-width:1056px) {#index .pHead .appNavi ul.pc {margin-top:-144px;}}
@media screen and (max-width:1048px) {#index .pHead .appNavi ul.pc {margin-top:-143px;}}
@media screen and (max-width:1040px) {#index .pHead .appNavi ul.pc {margin-top:-142px;}}
@media screen and (max-width:1032px) {#index .pHead .appNavi ul.pc {margin-top:-141px;}}
@media screen and (max-width:1024px) {#index .pHead .appNavi ul.pc {margin-top:-140px;}}
@media screen and (max-width:1016px) {#index .pHead .appNavi ul.pc {margin-top:-139px;}}
@media screen and (max-width:1008px) {#index .pHead .appNavi ul.pc {margin-top:-138px;}}
@media screen and (max-width:1000px) {#index .pHead .appNavi ul.pc {margin-top:-137px;}}
@media screen and (max-width: 992px) {#index .pHead .appNavi ul.pc {margin-top:-136px;}}
@media screen and (max-width: 984px) {#index .pHead .appNavi ul.pc {margin-top:-135px;}}
@media screen and (max-width: 976px) {#index .pHead .appNavi ul.pc {margin-top:-134px;}}
@media screen and (max-width: 968px) {#index .pHead .appNavi ul.pc {margin-top:-133px;}}
@media screen and (max-width: 960px) {#index .pHead .appNavi ul.pc {margin-top:-132px;}}
@media screen and (max-width: 952px) {#index .pHead .appNavi ul.pc {margin-top:-131px;}}
@media screen and (max-width: 944px) {#index .pHead .appNavi ul.pc {margin-top:-130px;}}
@media screen and (max-width: 936px) {#index .pHead .appNavi ul.pc {margin-top:-129px;}}
@media screen and (max-width: 928px) {#index .pHead .appNavi ul.pc {margin-top:-128px;}}
@media screen and (max-width: 920px) {#index .pHead .appNavi ul.pc {margin-top:-127px;}}
@media screen and (max-width: 912px) {#index .pHead .appNavi ul.pc {margin-top:-126px;}}
@media screen and (max-width: 904px) {#index .pHead .appNavi ul.pc {margin-top:-125px;}}
@media screen and (max-width: 896px) {#index .pHead .appNavi ul.pc {margin-top:-124px;}}
@media screen and (max-width: 888px) {#index .pHead .appNavi ul.pc {margin-top:-123px;}}
@media screen and (max-width: 880px) {#index .pHead .appNavi ul.pc {margin-top:-122px;}}
@media screen and (max-width: 872px) {#index .pHead .appNavi ul.pc {margin-top:-121px;}}
@media screen and (max-width: 864px) {#index .pHead .appNavi ul.pc {margin-top:-120px;}}
@media screen and (max-width: 856px) {#index .pHead .appNavi ul.pc {margin-top:-119px;}}
@media screen and (max-width: 848px) {#index .pHead .appNavi ul.pc {margin-top:-118px;}}
@media screen and (max-width: 840px) {#index .pHead .appNavi ul.pc {margin-top:-117px;}}
@media screen and (max-width: 832px) {#index .pHead .appNavi ul.pc {margin-top:-116px;}}
@media screen and (max-width: 824px) {#index .pHead .appNavi ul.pc {margin-top:-115px;}}
@media screen and (max-width: 816px) {#index .pHead .appNavi ul.pc {margin-top:-114px;}}
@media screen and (max-width: 808px) {#index .pHead .appNavi ul.pc {margin-top:-113px;}}
@media screen and (max-width: 800px) {#index .pHead .appNavi ul.pc {margin-top:-112px;}}
@media screen and (max-width: 792px) {#index .pHead .appNavi ul.pc {margin-top:-111px;}}
@media screen and (max-width: 784px) {#index .pHead .appNavi ul.pc {margin-top:-110px;}}
@media screen and (max-width: 776px) {#index .pHead .appNavi ul.pc {margin-top:-109px;}}
@media screen and (max-width: 768px) {#index .pHead .appNavi ul.pc {margin-top:-108px;}}
@media screen and (max-width: 760px) {#index .pHead .appNavi ul.pc {margin-top:-107px;}}
@media screen and (max-width: 758px) {#index .pHead .appNavi ul.pc {margin-top:-106px;}}
@media screen and (max-width: 744px) {#index .pHead .appNavi ul.pc {margin-top:-105px;}}
@media screen and (max-width: 736px) {#index .pHead .appNavi ul.pc {margin-top:-104px;}}
@media screen and (max-width: 728px) {#index .pHead .appNavi ul.pc {margin-top:-103px;}}
@media screen and (max-width: 720px) {#index .pHead .appNavi ul.pc {margin-top:-102px;}}
@media screen and (max-width: 712px) {#index .pHead .appNavi ul.pc {margin-top:-101px;}}
@media screen and (max-width: 708px) {#index .pHead .appNavi ul.pc {margin-top:-100px;}}
@media screen and (max-width: 700px) {#index .pHead .appNavi ul.pc {margin-top: -99px;}}
@media screen and (max-width: 692px) {#index .pHead .appNavi ul.pc {margin-top: -98px;}}
@media screen and (max-width: 684px) {#index .pHead .appNavi ul.pc {margin-top: -97px;}}
@media screen and (max-width: 676px) {#index .pHead .appNavi ul.pc {margin-top: -96px;}}
@media screen and (max-width: 668px) {#index .pHead .appNavi ul.pc {margin-top: -95px;}}
@media screen and (max-width: 660px) {#index .pHead .appNavi ul.pc {margin-top: -94px;}}
@media screen and (max-width: 652px) {#index .pHead .appNavi ul.pc {margin-top: -93px;}}
@media screen and (max-width: 644px) {#index .pHead .appNavi ul.pc {margin-top: -92px;}}
@media screen and (max-width: 636px) {#index .pHead .appNavi ul.pc {margin-top: -91px;}}
@media screen and (max-width: 628px) {#index .pHead .appNavi ul.pc {margin-top: -90px;}}
@media screen and (max-width: 620px) {#index .pHead .appNavi ul.pc {margin-top: -89px;}}
@media screen and (max-width: 612px) {#index .pHead .appNavi ul.pc {margin-top: -88px;}}
@media screen and (max-width: 604px) {#index .pHead .appNavi ul.pc {margin-top: -87px;}}
@media screen and (max-width: 596px) {#index .pHead .appNavi ul.pc {margin-top: -86px;}}
@media screen and (max-width: 588px) {#index .pHead .appNavi ul.pc {margin-top: -85px;}}



/* index : body : base ( PC ) */

@media screen and (max-width:850px) {
	#index .pt20 {padding-top:20px !important;}
	#index .pt40 {padding-top:40px !important;}
	#index .pt60 {padding-top:40px !important;}
	#index .pb20 {padding-bottom:20px !important;}
	#index .pb40 {padding-bottom:40px !important;}
	#index .pBody .bBorder {border-bottom:1px solid #999;}
}
@media screen and (max-width:800px) {
	#index .pt20 {padding-top:19px !important;}
	#index .pt40 {padding-top:28px !important;}
	#index .pt60 {padding-top:28px !important;}
	#index .pb20 {padding-bottom:19px !important;}
	#index .pb40 {padding-bottom:38px !important;}
	#index .pBody .bBorder {border-bottom:1px solid #999;}
}
@media screen and (max-width:740px) {
	#index .pt20 {padding-top:17px !important;}
	#index .pt40 {padding-top:34px !important;}
	#index .pt60 {padding-top:60px !important;}
	#index .pb20 {padding-bottom:17px !important;}
	#index .pb40 {padding-bottom:34px !important;}
	#index .pBody .bBorder {border-bottom:1px solid #999;}
}
@media screen and (max-width:640px) {
	#index .pt20 {padding-top:15px !important;}
	#index .pt40 {padding-top:30px !important;}
	#index .pt60 {padding-top:60px !important;}
	#index .pb20 {padding-bottom:15px !important;}
	#index .pb40 {padding-bottom:30px !important;}
	#index .pBody .bBorder {border-bottom:1px solid #999;}
}
@media screen and (max-width:600px) {
	#index .pt20 {padding-top:14px !important;}
	#index .pt40 {padding-top:28px !important;}
	#index .pt60 {padding-top:28px !important;}
	#index .pb20 {padding-bottom:14px !important;}
	#index .pb40 {padding-bottom:28px !important;}
	#index .pBody .bBorder {border-bottom:1px solid #999;}
}
/* index : body : appLink ( PC ) */

.appLinkBox {
	background: #2776e1;
	max-width:1225px;
	margin:0 auto;
}
#index .appLinkBox h2.caps {
	max-width:850px;
	margin:0px auto;
	text-align:center;
}
#index .appLinkBox ul {
	max-width:850px;
	margin:0px auto;
}
#index .appLinkBox h2.caps img.flexible {
	width:67.295%;
	height:auto;
}
/* index : body : newsBox ( PC ) */

#index .newsBox {
	max-width:1225px;
	margin:0px auto;
	text-align:center;
}

#index .newsBox .facebook_timeline {
	margin-bottom:40px;
	}
#index .newsBox ul {
	padding-left:5%;
	padding-right:5%;
}
#index .newsBox ul li {
	padding:0 0 4px 0;
}
#index .newsBox ul li dl dd a, 
#index .newsBox ul li dl dd span.noLink {
	display:inline-block;
	padding-left:1.5em;
	color:#333;
	text-decoration:underline;
	background:url(../img/index/index_pc_news_icon.jpg ) left top no-repeat;
}
#index .newsBox ul li dl dd a:hover {
	color:#666;
}
#index .newsBox ul li dl dt {
	max-width:102px;
	width:12%;
	float:left;
	text-align:right;
	line-height:20px;
}
#index .newsBox ul li dl dd {
	max-width:748px;
	width:87%;
	float:right;
	text-align:left;
	line-height:22px;
}
@media screen and (max-width:867px) {
	#index .newsBox ul li dl dt {max-width:102px;width:12%;}
	#index .newsBox ul li dl dd {max-width:748px;width:87%;}
}
@media screen and (max-width:674px) {
	#index .newsBox ul li dl dt {max-width:102px;width:16%;}
	#index .newsBox ul li dl dd {max-width:748px;width:83%;}
}
@media screen and (max-width:560px) {
	#index .newsBox ul li dl dt {max-width:80px;width:17%;}
	#index .newsBox ul li dl dd {max-width:404px;width:82%;}
}
@media screen and (max-width:480px) {
	#index .newsBox ul li dl dt {max-width:80px;width:19%;}
	#index .newsBox ul li dl dd {max-width:380px;width:80%;}
}
@media screen and (max-width:400px) {
	#index .newsBox ul li dl dt {max-width:80px;width:21%;}
	#index .newsBox ul li dl dd {max-width:300px;width:78%;}
}
@media screen and (max-width:360px) {
	#index .newsBox ul li dl dt {max-width:80px;width:22%;}
	#index .newsBox ul li dl dd {max-width:240px;width:77%;}
}





/* index : ----- : base ( smp ) */

@media screen and (max-width:600px) {
	#index .smp .pt20, 
	#index .smp.pt20 {padding-top:20px !important;}
	#index .smp .pt40, 
	#index .smp.pt40 {padding-top:40px !important;}
	#index .smp .pb20, 
	#index .smp.pb20 {padding-bottom:20px !important;}
	#index .smp .pb40, 
	#index .smp.pb40 {padding-bottom:40px !important;}
	#index .smp.pBody .bBorder, 
	#index .smp .pBody .bBorder {border-bottom:2px solid #333;}
	#index .pBody {margin-top:30px;}
	#index .newsBox ul li dl dd a, 
	#index .newsBox ul li dl dd span.noLink {background:url(../img/index/index_smp_news_icon.jpg ) 4px 4px no-repeat;}
}
@media screen and (max-width:540px) {
	#index .pBody {margin-top:15px;}
	#index .smp .pt20, 
	#index .smp.pt20 {padding-top:19px !important;}
	#index .smp .pt40, 
	#index .smp.pt40 {padding-top:38px !important;}
	#index .smp .pb20, 
	#index .smp.pb20 {padding-bottom:19px !important;}
	#index .smp .pb40, 
	#index .smp.pb40 {padding-bottom:38px !important;}
}
@media screen and (max-width:480px) {
	#index .pBody {margin-top:15px;}
	#index .smp .pt20, 
	#index .smp.pt20 {padding-top:18px !important;}
	#index .smp .pt40, 
	#index .smp.pt40 {padding-top:36px !important;}
	#index .smp .pb20, 
	#index .smp.pb20 {padding-bottom:18px !important;}
	#index .smp .pb40, 
	#index .smp.pb40 {padding-bottom:36px !important;}
}
@media screen and (max-width:420px) {
	#index .pBody {margin-top:15px;}
	#index .smp .pt20, 
	#index .smp.pt20 {padding-top:17px !important;}
	#index .smp .pt40, 
	#index .smp.pt40 {padding-top:34px !important;}
	#index .smp .pb20, 
	#index .smp.pb20 {padding-bottom:17px !important;}
	#index .smp .pb40, 
	#index .smp.pb40 {padding-bottom:34px !important;}
}
@media screen and (max-width:360px) {
	#index .pBody {margin-top:15px;}
	#index .smp .pt20, 
	#index .smp.pt20 {padding-top:16px !important;}
	#index .smp .pt40, 
	#index .smp.pt40 {padding-top:32px !important;}
	#index .smp .pb20, 
	#index .smp.pb20 {padding-bottom:16px !important;}
	#index .smp .pb40, 
	#index .smp.pb40 {padding-bottom:32px !important;}
}
@media screen and (max-width:300px) {
	#index .pBody {margin-top:15px;}
	#index .smp .pt20, 
	#index .smp.pt20 {padding-top:15px !important;}
	#index .smp .pt40, 
	#index .smp.pt40 {padding-top:30px !important;}
	#index .smp .pb20, 
	#index .smp.pb20 {padding-bottom:15px !important;}
	#index .smp .pb40, 
	#index .smp.pb40 {padding-bottom:30px !important;}
}
#index .appNavi ul.smp {
}
#index .appNavi ul.smp li.btn_as {
	width:46%;
	margin:0;
	padding:0;
	float:left;
	text-align:right;
}
#index .appNavi ul.smp li.btn_gp {
	width:46%;
	margin:0;
	padding:0;
	float:right;
	text-align:left;
}
/* index : header : base ( smp ) */

#index .pHead .appNavi ul.smp {
	width:100%;
	padding: 0;
	margin: -180px 0 0 0;
}
#index .appNavi ul.smp li.btn_as a, 
#index .appNavi ul.smp li.btn_gp a,
#index .appNavi ul.smp li.btn_as span.btnSock, 
#index .appNavi ul.smp li.btn_gp span.btnSock {
	display:inline-block;
	max-width:221px;
	width:78.92%;
	height:auto;
}
#index .appNavi ul.smp li.btn_as img.flexible, 
#index .appNavi ul.smp li.btn_gp img.flexible {
	max-width:221px;
	height:auto;
}

@media screen and (max-width:600px) {#index .pHead .appNavi ul.smp {margin-top: -176px;}}
@media screen and (max-width:596px) {#index .pHead .appNavi ul.smp {margin-top: -177px;}}
@media screen and (max-width:592px) {#index .pHead .appNavi ul.smp {margin-top: -174px;}}
@media screen and (max-width:588px) {#index .pHead .appNavi ul.smp {margin-top: -173px;}}
@media screen and (max-width:584px) {#index .pHead .appNavi ul.smp {margin-top: -172px;}}
@media screen and (max-width:580px) {#index .pHead .appNavi ul.smp {margin-top: -171px;}}
@media screen and (max-width:576px) {#index .pHead .appNavi ul.smp {margin-top: -170px;}}
@media screen and (max-width:572px) {#index .pHead .appNavi ul.smp {margin-top: -169px;}}
@media screen and (max-width:568px) {#index .pHead .appNavi ul.smp {margin-top: -168px;}}
@media screen and (max-width:564px) {#index .pHead .appNavi ul.smp {margin-top: -167px;}}
@media screen and (max-width:560px) {#index .pHead .appNavi ul.smp {margin-top: -166px;}}
@media screen and (max-width:556px) {#index .pHead .appNavi ul.smp {margin-top: -165px;}}
@media screen and (max-width:552px) {#index .pHead .appNavi ul.smp {margin-top: -164px;}}
@media screen and (max-width:558px) {#index .pHead .appNavi ul.smp {margin-top: -163px;}}
@media screen and (max-width:544px) {#index .pHead .appNavi ul.smp {margin-top: -162px;}}
@media screen and (max-width:540px) {#index .pHead .appNavi ul.smp {margin-top: -161px;}}
@media screen and (max-width:536px) {#index .pHead .appNavi ul.smp {margin-top: -160px;}}
@media screen and (max-width:532px) {#index .pHead .appNavi ul.smp {margin-top: -159px;}}
@media screen and (max-width:528px) {#index .pHead .appNavi ul.smp {margin-top: -158px;}}
@media screen and (max-width:524px) {#index .pHead .appNavi ul.smp {margin-top: -157px;}}
@media screen and (max-width:520px) {#index .pHead .appNavi ul.smp {margin-top: -156px;}}
@media screen and (max-width:516px) {#index .pHead .appNavi ul.smp {margin-top: -155px;}}
@media screen and (max-width:512px) {#index .pHead .appNavi ul.smp {margin-top: -154px;}}
@media screen and (max-width:508px) {#index .pHead .appNavi ul.smp {margin-top: -151px;}}
@media screen and (max-width:504px) {#index .pHead .appNavi ul.smp {margin-top: -152px;}}
@media screen and (max-width:500px) {#index .pHead .appNavi ul.smp {margin-top: -151px;}}
@media screen and (max-width:496px) {#index .pHead .appNavi ul.smp {margin-top: -150px;}}
@media screen and (max-width:492px) {#index .pHead .appNavi ul.smp {margin-top: -149px;}}
@media screen and (max-width:488px) {#index .pHead .appNavi ul.smp {margin-top: -148px;}}
@media screen and (max-width:482px) {#index .pHead .appNavi ul.smp {margin-top: -147px;}}
@media screen and (max-width:480px) {#index .pHead .appNavi ul.smp {margin-top: -146px;}}
@media screen and (max-width:476px) {#index .pHead .appNavi ul.smp {margin-top: -145px;}}
@media screen and (max-width:472px) {#index .pHead .appNavi ul.smp {margin-top: -144px;}}
@media screen and (max-width:468px) {#index .pHead .appNavi ul.smp {margin-top: -143px;}}
@media screen and (max-width:464px) {#index .pHead .appNavi ul.smp {margin-top: -142px;}}
@media screen and (max-width:460px) {#index .pHead .appNavi ul.smp {margin-top: -141px;}}
@media screen and (max-width:456px) {#index .pHead .appNavi ul.smp {margin-top: -140px;}}
@media screen and (max-width:452px) {#index .pHead .appNavi ul.smp {margin-top: -139px;}}
@media screen and (max-width:448px) {#index .pHead .appNavi ul.smp {margin-top: -138px;}}
@media screen and (max-width:444px) {#index .pHead .appNavi ul.smp {margin-top: -137px;}}
@media screen and (max-width:440px) {#index .pHead .appNavi ul.smp {margin-top: -136px;}}
@media screen and (max-width:436px) {#index .pHead .appNavi ul.smp {margin-top: -135px;}}
@media screen and (max-width:432px) {#index .pHead .appNavi ul.smp {margin-top: -134px;}}
@media screen and (max-width:428px) {#index .pHead .appNavi ul.smp {margin-top: -133px;}}
@media screen and (max-width:424px) {#index .pHead .appNavi ul.smp {margin-top: -132px;}}
@media screen and (max-width:420px) {#index .pHead .appNavi ul.smp {margin-top: -131px;}}
@media screen and (max-width:416px) {#index .pHead .appNavi ul.smp {margin-top: -130px;}}
@media screen and (max-width:412px) {#index .pHead .appNavi ul.smp {margin-top: -129px;}}
@media screen and (max-width:408px) {#index .pHead .appNavi ul.smp {margin-top: -128px;}}
@media screen and (max-width:404px) {#index .pHead .appNavi ul.smp {margin-top: -127px;}}
@media screen and (max-width:400px) {#index .pHead .appNavi ul.smp {margin-top: -126px;}}
@media screen and (max-width:396px) {#index .pHead .appNavi ul.smp {margin-top: -125px;}}
@media screen and (max-width:392px) {#index .pHead .appNavi ul.smp {margin-top: -124px;}}
@media screen and (max-width:388px) {#index .pHead .appNavi ul.smp {margin-top: -123px;}}
@media screen and (max-width:384px) {#index .pHead .appNavi ul.smp {margin-top: -122px;}}
@media screen and (max-width:380px) {#index .pHead .appNavi ul.smp {margin-top: -121px;}}
@media screen and (max-width:376px) {#index .pHead .appNavi ul.smp {margin-top: -120px;}}
@media screen and (max-width:372px) {#index .pHead .appNavi ul.smp {margin-top: -119px;}}
@media screen and (max-width:368px) {#index .pHead .appNavi ul.smp {margin-top: -118px;}}
@media screen and (max-width:364px) {#index .pHead .appNavi ul.smp {margin-top: -117px;}}
@media screen and (max-width:360px) {#index .pHead .appNavi ul.smp {margin-top: -116px;}}
@media screen and (max-width:356px) {#index .pHead .appNavi ul.smp {margin-top: -115px;}}
@media screen and (max-width:352px) {#index .pHead .appNavi ul.smp {margin-top: -114px;}}
@media screen and (max-width:348px) {#index .pHead .appNavi ul.smp {margin-top: -113px;}}
@media screen and (max-width:344px) {#index .pHead .appNavi ul.smp {margin-top: -112px;}}
@media screen and (max-width:340px) {#index .pHead .appNavi ul.smp {margin-top: -111px;}}
@media screen and (max-width:336px) {#index .pHead .appNavi ul.smp {margin-top: -110px;}}
@media screen and (max-width:332px) {#index .pHead .appNavi ul.smp {margin-top: -109px;}}
@media screen and (max-width:328px) {#index .pHead .appNavi ul.smp {margin-top: -108px;}}
@media screen and (max-width:324px) {#index .pHead .appNavi ul.smp {margin-top: -107px;}}
@media screen and (max-width:320px) {#index .pHead .appNavi ul.smp {margin-top: -106px;}}
@media screen and (max-width:316px) {#index .pHead .appNavi ul.smp {margin-top: -105px;}}
@media screen and (max-width:312px) {#index .pHead .appNavi ul.smp {margin-top: -104px;}}
@media screen and (max-width:308px) {#index .pHead .appNavi ul.smp {margin-top: -103px;}}
@media screen and (max-width:304px) {#index .pHead .appNavi ul.smp {margin-top: -102px;}}
@media screen and (max-width:300px) {#index .pHead .appNavi ul.smp {margin-top: -101px;}}

/* == layout : pages : faq ============================== */



#faq {
}

#faq .pBody .pBox dl.faq_q_list {
}
#faq .pBody .pBox dl.faq_q_list dt {
	padding-bottom:20px;
	font-weight:bold;
	font-size:1.1em;
}
#faq .pBody .pBox dl.faq_q_list dd {
}
#faq .pBody .pBox dl.faq_q_list ul {
}
#faq .pBody .pBox dl.faq_q_list ul li {
	padding-bottom:20px;
	padding-left:30px;
	padding-top:2px;
	background:url(../img/faq/pc_faq_q_list_q_icon.jpg ) 6px 0px no-repeat;
	line-height:1.5em;
}
#faq .pBody .pBox ul.faq_a_list {
}
#faq .pBody .pBox ul.faq_a_list li {
}
#faq .pBody .pBox ul.faq_a_list li dl {
	padding:10px;
}
#faq .pBody .pBox ul.faq_a_list li dl dt, 
#faq .pBody .pBox ul.faq_a_list li dl dd {
	margin:0;
	padding: 10px 10px 10px 30px;
	line-height:1.5em;
}
#faq .pBody .pBox ul.faq_a_list li dl dt.caps {
	font-weight:bold;
	background:url(../img/faq/pc_faq_a_list_q_icon.jpg ) 10px 10px #eee no-repeat;
}
#faq .pBody .pBox ul.faq_a_list li dl dd.note {
	font-weight:bold;
	background:url(../img/faq/pc_faq_a_list_a_icon.jpg ) 10px 10px no-repeat;
}
#faq .pBody .pBox ul.faq_a_list li dl dd.back {
	text-align:right;
}

#faq .pBody .pBox dl.faq_q_list ul li a ,
#faq .pBody .pBox ul.faq_a_list li dl dd.back a {
	font-weight:bold;
	color:#2776e1;
}





/* == layout : pages : contact ============================== */



#contact .xBox p.read {
	padding-bottom:20px;
}
#contact .xBox p.read a {
	text-decoration:underline;
}


#contact .xBox .cBox {
	background:#eee;
	padding:20px 20px;
}
#contact .xBox .cBox p.note{
	padding-bottom:10px;
}
#contact .xBox .cBox dl.info {
	padding:10px 20px;
}
#contact .xBox .cBox dl.info dt.caps {
	font-weight:bold;
	padding-bottom:10px;
}
#contact .xBox .cBox dl.info dd.format {
	background:#fffeef;
	padding:1em;
	line-height:3em;
}
#contact .xBox .cBox dl.info dd.format ul {
}
#contact .xBox .cBox dl.info dd.format ul li {
}
#contact .xBox .cBox dl.info dd.format ul li.node07 point {
	font-weight:bold;
}
#contact .xBox .cBox dl.info dd.link {
	line-height:2em;
	text-align:right;
}
#contact .xBox .cBox dl.info dd.link a {
	color:#333;
	text-decoration:underline;
}

#contact .xBox .cBox dl.info dd.mail {
	text-align:center;
	padding:1em 0;
}
#contact .xBox .cBox dl.info dd.mail img.flexible {
	max-width:225px;
}
#contact .xBox .cBox dl.info dd.note {
	line-height:2em;
	text-align:left;
}

@media screen and (max-width:830px) {#contact .xBox .cBox { padding-left:-18px;padding-right:-18px;}#contact .xBox .cBox dl.info{padding: 10px 18px;}.pBody .pBox .xCaps img{margin-left:-20px;}}
@media screen and (max-width:800px) {#contact .xBox .cBox { padding-left:-17px;padding-right:-17px;}#contact .xBox .cBox dl.info{padding: 10px 17px;}}
@media screen and (max-width:770px) {#contact .xBox .cBox { padding-left:-16px;padding-right:-16px;}#contact .xBox .cBox dl.info{padding: 10px 16px;}}
@media screen and (max-width:740px) {#contact .xBox .cBox { padding-left:-15px;padding-right:-15px;}#contact .xBox .cBox dl.info{padding: 10px 15px;}}
@media screen and (max-width:710px) {#contact .xBox .cBox { padding-left:-14px;padding-right:-14px;}#contact .xBox .cBox dl.info{padding: 10px 14px;}}
@media screen and (max-width:680px) {#contact .xBox .cBox { padding-left:-13px;padding-right:-13px;}#contact .xBox .cBox dl.info{padding: 10px 13px;}}
@media screen and (max-width:650px) {#contact .xBox .cBox { padding-left:-12px;padding-right:-12px;}#contact .xBox .cBox dl.info{padding: 10px 12px;}}
@media screen and (max-width:620px) {#contact .xBox .cBox { padding-left:-11px;padding-right:-11px;}#contact .xBox .cBox dl.info{padding: 10px 11px;}}
@media screen and (max-width:590px) {#contact .xBox .cBox { padding-left:-10px;padding-right:-10px;}#contact .xBox .cBox dl.info{padding: 10px 10px;}}
@media screen and (max-width:560px) {#contact .xBox .cBox { padding-left: -9px;padding-right: -9px;}#contact .xBox .cBox dl.info{padding: 10px  9px;}}
@media screen and (max-width:530px) {#contact .xBox .cBox { padding-left: -8px;padding-right: -8px;}#contact .xBox .cBox dl.info{padding: 10px  8px;}}
@media screen and (max-width:500px) {#contact .xBox .cBox { padding-left: -7px;padding-right: -7px;}#contact .xBox .cBox dl.info{padding: 10px  7px;}}
@media screen and (max-width:470px) {#contact .xBox .cBox { padding-left: -6px;padding-right: -6px;}#contact .xBox .cBox dl.info{padding: 10px  6px;}}
@media screen and (max-width:440px) {#contact .xBox .cBox { padding-left: -5px;padding-right: -5px;}#contact .xBox .cBox dl.info{padding: 10px  5px;}}
@media screen and (max-width:410px) {#contact .xBox .cBox { padding-left: -4px;padding-right: -4px;}#contact .xBox .cBox dl.info{padding: 10px  4px;}}
@media screen and (max-width:380px) {#contact .xBox .cBox { padding-left: -3px;padding-right: -3px;}#contact .xBox .cBox dl.info{padding: 10px  3px;}}
@media screen and (max-width:350px) {#contact .xBox .cBox { padding-left: -2px;padding-right: -2px;}#contact .xBox .cBox dl.info{padding: 10px  2px;}}
@media screen and (max-width:320px) {#contact .xBox .cBox { padding-left: -1px;padding-right: -1px;}#contact .xBox .cBox dl.info{padding: 10px  1px;}}
@media screen and (max-width:290px) {#contact .xBox .cBox { padding-left:  0px;padding-right:  0px;}#contact .xBox .cBox dl.info{padding: 10px  0px;}}





/* == layout : pages : user policy ============================== */



.policy dl.policy {
	margin:0;
	padding:0;
}
.policy dl.policy dt,
.policy dl.policy dd {
	margin:0;
	padding:2px 10px 2px 0;
	line-height:1.7em;
}
.policy dl.policy dt.caps {
	padding-bottom:20px;
	font-weight:bold;
}
.policy dl.policy dt.caps1st {
	font-size:1.4em;
}
.policy dl.policy dd.read {
}
.policy dl.policy dd.read1st {
	padding-bottom:20px;
}
.policy dl.policy dd.note {
	padding-top:20px;
	padding-bottom:20px;
}

.policy dl.policy dl.segment {
}
.policy dl.policy dl.segment dt.caps {
	text-indent:-1.5em;
	padding:2px 0 2px 1.5em;
}
.policy dl.policy dl.segment dd.note {
	padding-left:1.7em;
	padding:2px 0 20px 1.5em;
}

.policy dl.policy dl.segment dd.note ul.case {
}
.policy dl.policy dl.segment dd.note ul.case li {
	padding-left:1em;
	text-indent:-1em;
}

.policy dl.policy dl.segment dd.note ul.sub {
}
.policy dl.policy dl.segment dd.note ul.sub li {
	padding-left:1em;
	text-indent:-1em;
}





